ES_DIVerif patch IOS70?

Discussion in 'Wii - Hacking' started by D34DL1N3R, Oct 3, 2009.

Oct 3, 2009

ES_DIVerif patch IOS70? by D34DL1N3R at 1:06 AM (2,362 Views / 0 Likes) 6 replies

  1. D34DL1N3R
    OP

    Member D34DL1N3R Nephilim

    Joined:
    Dec 6, 2008
    Messages:
    1,614
    Country:
    United States
    Anyone?

    What do I use to ES_DIVerif patch IOS70? Evidently I need to do that to get preloader working with SM 4.2.
     
  2. zektor

    Member zektor GBAtemp Maniac

    Joined:
    Nov 29, 2005
    Messages:
    1,325
    Country:
    United States

    Not sure about preloader, but you'll need it patched for a few things. Use DOP-IOS Mod v6 (just released, check the forums) and it'll allow you to do it.
     
  3. D34DL1N3R
    OP

    Member D34DL1N3R Nephilim

    Joined:
    Dec 6, 2008
    Messages:
    1,614
    Country:
    United States
    I tried that and it didn't work for installing preloader. Well it installs but wont load the SM. Someone else said that DOP-IOS only patches ES_ functions into IOS36. Someone else said to try using Wanins 4.2 updater...so I'm going to give that a shot even though I'm already at 4.2 with a fresh nand backup.
     
  4. 9th_Sage

    Member 9th_Sage GBAtemp Maniac

    Joined:
    Apr 30, 2008
    Messages:
    1,481
    Country:
    United States
    Huh...doesn't Preloader do that itself?
     
  5. mariomaniac33

    Member mariomaniac33 GBAtemp Regular

    Joined:
    May 10, 2008
    Messages:
    111
    Country:
    United States
    I used FreetheBug on IOS70 to get Preloader working properly on my Wii on 4.2.

    If you want to download FreetheBug, you can download it as a part of wwpacker.

    You'll need to download IOS70 onto your computer in order to use this. To do that, you can use something like NUS Downloader and give it the title id of 0000000100000046.

    Install the WAD after it has been patched, install system menu 4.2, then install Preloader 0.29.

    Hopefully that helps [​IMG]
     
  6. SifJar

    Member SifJar Not a pirate

    Joined:
    Apr 4, 2009
    Messages:
    6,022
    Country:
    United Kingdom
    Dop-IOS only patches ES_Identify (same as ES_DIVerify) into IOS36, because apparently patching it into other IOS can cause issues. Although IOS70 should be fine.
     
  7. Bloodlust

    Member Bloodlust GBAtemp Maniac

    Joined:
    May 25, 2006
    Messages:
    1,054
    Country:
    Hong Kong
    So is 0.30 only available via internet update? Is there a dol version?
     

Share This Page